summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorChocobo12020-08-17 23:42:29 +0800
committerChocobo12020-08-17 23:45:29 +0800
commitb88f8e7c2db2345b7a711e94c7094e7fbc031f08 (patch)
tree4695be23ea965cb752cb0db4ba627b83426cce6b
parent22db3b84288005ee72c96773772ddfe84252012f (diff)
downloadaur-b88f8e7c2db2345b7a711e94c7094e7fbc031f08.tar.gz
upgpkg: lftp-git 4.9.2.r0.g586b2562-2
-rw-r--r--.SRCINFO2
-rw-r--r--PKGBUILD6
2 files changed, 4 insertions, 4 deletions
diff --git a/.SRCINFO b/.SRCINFO
index c7e1bb8a3c8..f882ceeab02 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,7 +1,7 @@
pkgbase = lftp-git
pkgdesc = Sophisticated file transfer program
pkgver = 4.9.2.r0.g586b2562
- pkgrel = 1
+ pkgrel = 2
url = https://lftp.yar.ru/
arch = i686
arch = x86_64
diff --git a/PKGBUILD b/PKGBUILD
index 681504a8978..cfce4f46fda 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -2,7 +2,7 @@
pkgname=lftp-git
pkgver=4.9.2.r0.g586b2562
-pkgrel=1
+pkgrel=2
pkgdesc="Sophisticated file transfer program"
arch=('i686' 'x86_64')
url="https://lftp.yar.ru/"
@@ -37,8 +37,8 @@ build() {
./bootstrap
./configure \
--prefix="/usr" \
- --disable-static || true # ignore errors temporarily
- make
+ --disable-static
+ make -k || true # ignore errors temporarily
}
check() {